<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Time Before Time</Series>
  <Number>23</Number>
  <Web>https://www.amazon.com/dp/B0C3P61DQB</Web>
  <Summary>END OF STORY ARC

Nadia and Kevin race against time to save Arcola from destruction in the explosive conclusion to TIME BEFORE TIME’s latest arc.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3P61DQB]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Crime, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
